Bug-Database: https://github.com/AyatanaIndicators/ayatana-indicator-datetime/issues
Bug-Submit: https://github.com/AyatanaIndicators/ayatana-indicator-datetime/issues/new
Donation: https://ubports.com/donate
Repository: https://github.com/AyatanaIndicators/ayatana-indicator-datetime
Repository-Browse: https://github.com/AyatanaIndicators/ayatana-indicator-datetime
Security-Contact: security@ayatana-indicators.org
